body {
    font-family: Tahoma, Arial, sans-serif;
	font-weight: bold;
}

.logo{
	width: 120px;
	text-align: center;
}

.headerbg{
	background-color: #70c849;
	background-image: linear-gradient(#70c849,#70c849);
}

.navbarbg{
	background-color: #70c849;
	color: #fff;
	background-image: linear-gradient(#70c849,#70c849);
}

.pageContainer{
	border-left: 10px solid #bfbfbf;
	border-right: 10px solid #bfbfbf;
}

footer {
    background-color: #f8f9fa;
}

.fade-in {
  opacity: 0;
  animation: fadeIn 1s forwards; /* Adjust duration as needed */
}

@keyframes fadeIn {
  to {
    opacity: .9;
  }
}

.nav-links{
	padding: 5px;
	margin: 10px;
    color: #fff;
}

.nav-links:hover{
    color: #fff;
	text-decoration: none;
	border-bottom: 3px solid #fff;
}